body {
	padding: 0px;
	margin: 0px;
	background-color: #fc0;
}

#main {
	padding: 0px;
	margin: 0px;
	width: 100%;
	height: 100%;
}

.headtext {
	display: inline;
	font-weight: bold;
	text-decoration: none;
	font-size: 80px;
	color: #00f;
	vertical-align: middle;
	font-family: Comic Sans MS, Chicago, Charcoal, sans-serif;
}

a:hover {
	color: #f00;
}